;Do not edit that information
[General Info]
Uninstalled Programs=0
History Items=1
[Google Chrome-10052025-204319]
Name=Google Chrome
Path=C:\Media\revouninproport\Data\PASCIA-W11_Alan_2218991988-3296976446-3231544435-1000\HistoryData\Google Chrome-10052025-204319\
Operation=Uninstall
Hour=20:43:19
Date=10-05-2025
UninstallType=0
LeftoverMode=1
